/*<meta />*/

/* Basic Reset */

body
{
	margin: 0;
	font-family: Arial, sans-serif;
}

/* Chat Widget Button */

#chatToggle
{
	position: fixed;
	bottom: 90px;
	right: 35px;
	color: white;
	border: none;
	border-radius: 50%;
	width: 60px;
	height: 60px;
	font-size: 28px;
	cursor: pointer;
	padding: 0;
	z-index: 9999;
}

/* Chat Widget Button on hover */

#chatToggle:hover
{
	background-color: #ffffff;
	opacity: 50%;
}

/* Chat Popup Container */

#chatContainer
{
	display: none;
	position: fixed;
	bottom: 90px;
	right: 20px;
	width: 350px;
	height: 500px;
	border: none;
	z-index: 10000;
	box-shadow: 0 4px 16px rgba(0, 0, 0, 0.3);
	border-radius: 12px;
	overflow: hidden;
}

/* Close Button */

#closeChat
{
	position: absolute;
	top: 8px;
	right: 10px;
	z-index: 10001;
	color: #fff;
	background: #333;
	border: none;
	font-size: 20px;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	cursor: pointer;
	line-height: 30px;
	text-align: center;
}

@media only screen and (max-width: 1279px)
{
	#chatToggle
	{
		right: 15px;
	}
}

